/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.new-vorgabe-modal {
  .ant-modal-content {
    .ant-modal-body {
      width: 80%;
      overflow: auto !important;
    }
  }
  .ant-select-multiple {
    .ant-select-selection-item {
      display: inline-block;
      padding: 2px 4px 2px 8px;
      border: 1px solid #0032d9;
      border-radius: 2px;
      font-size: 1.4rem;
      line-height: 18px;
      color: #0032d9;
      margin: 0 8px 4px 0;
      vertical-align: top;
      height: auto;
      .ant-select-selection-item-content,
      .ant-select-selection-item-remove {
        vertical-align: top;
      }
    }
  }
}
